ROUTINE-UPDATE(1)

NAME
routine-update - routine updater for a Debian source package

SYNOPSIS
routine-update (-h|--help) shows this info

DESCRIPTION

routine-update --clone URL
    fetches and updates a remote repository

routine-update
    updates a Debian source tree

  Other options:

-f|--force: also runs on projects that are up to date

--no-build: prevents building the package post routine-update operations

Run routine-update from the root of a local instance of a Debian package's repository. Alternatively, give the ssh or https URL to clone the repository, first.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.